function init(hero) {
    hero.setName("Beast")
    hero.setTier(6)
    hero.setVersion("\u00A7c\u00A7lX\u00A76\u00A7l-\u00A7e\u00A7lMEN\u00A7f")

    hero.setHelmet("Head")
    hero.setChestplate("Chestplate")
    hero.setLeggings("Leggings")
    hero.setBoots("Boots")

    hero.addPowers("mvh:xm_beast");
    hero.addAttribute("FALL_RESISTANCE", 0, 1);
    hero.addAttribute("PUNCH_DAMAGE", 4, 0);
    hero.addAttribute("SPRINT_SPEED", 0.05, 1);
    hero.addAttribute("BASE_SPEED", 0.35, 1);
    hero.addAttribute("JUMP_HEIGHT", 0.75, 1);
    hero.addAttribute("MAX_HEALTH", 2, 0);

    hero.setDefaultScale(1.1)
}